:root {
  --color-main-blue: #3B96F3;
  --color-dark-blue: #15346E;
  --color-light-blue: #F1F7FD;
  --color-light-blue-common: #e3f2ff;
  --font-stack: Roboto, "Open Sans", sans-serif;
  --color-grey: #4D4D4D;
}

.knowledge-base__page>.definition {
  padding: 10px;
  background-color: #cbe0fe;
  border-radius: 5px;
}

.events-post-page__wrapper > ol > li {
  list-style: decimal inside;
  font-size: 16px;
  line-height: 26px;
  color: var(--color-dark-blue);
  margin-bottom: 26px;
  padding-left: 10px;
}

.solutions {
  display: flex;
  flex-wrap: wrap;
}
.solutions__item {
  margin-right: 16px;
  margin-bottom: 14px;
  padding: 19px 40px;
  background-color: var(--color-main-blue);
  color: white;
}
.solutions__item:last-child {
  margin-right: 0;
}

.feedback-form__wrap {
  background-color: var(--color-light-blue-common);
  padding: 17px 15px;
  border-radius: 6px;
}
.feedback-form__wrap p {
  color: var(--color-dark-blue);
}
.feedback-form {
  width: 100%;
  text-align: center;
}
.feedback-form__input {
  height: 68px;
  margin-right: 21px;
  margin-bottom: 21px;
  color: var(--color-dark-blue);
  background-color: transparent;
  border-color: #D2E4F9;
}
.feedback-form__input::placeholder {
  color: #B3C7E4;
}
.feedback-form__submit {
  height: 68px;
  padding-right: 75px;
  padding-left: 75px;
  background-color: var(--color-dark-blue);
  color: white;
  font-size: 20px;
  font-weight: bold;
  border: none;
  border-radius: 5px;
}
.feedback-form__submit:hover, .feedback-form__submit:focus {
  background-color: var(--color-main-blue);
  cursor: pointer;
  transition: background-color 500ms ease-in;
}
.feedback-form__inputs {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media(max-width: 790px) {
  .feedback-form__input {
    height: 76px;
}
  .feedback-form__submit {
    width: 100%;
    height: 76px;

  }
}
.form-type-checkbox label {
  align-items: center;
}

.about-page-bottom>.paragraphs--inner>.field:first-of-type {
  margin-bottom: 20px;
  padding-right: 45px; 
}

@media (min-width:1050px) {
  .about-page-bottom>.paragraphs--inner>.field:nth-of-type(2) {
    max-width: 400px;
  }
}

@media (max-width:1050px) {
  .about-page-bottom>.paragraphs--inner {
    flex-direction: column;
  }
  .about-page-bottom>.paragraphs--inner>.field:nth-of-type(2) {
    padding: 20px 0;
		margin-right: 0;
		margin-bottom: 20px;
		border-left: 0;
		border-right: 0;
		border-top: 1px solid #e0ecf7;
		border-bottom: 1px solid #e0ecf7;
  }
}
@media (min-width: 960px) {
  .about-page-bottom>.paragraphs--inner>.field:last-of-type  {
    margin-bottom: 20px;
  }
}

.video__iframe {
  height: 535px;
  width: 100%;
  margin: 16px 0;
}
@media (max-width: 960px) {
  .video__iframe {
    height: 300px;
    width: 100%;
  }
}

.section-menu {
  background-color: #295AA1;
}

.content__wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
.content__wrapper--with-header {
  flex-grow: 1;
  background-color: #fff;
}

.table tbody tr td .prev,
.table tbody tr td .next {
  background-size: contain;
  background-position: center center;
}

.job-bottom>span {
  line-height: 1.25rem;
}

.main-page-news {
  margin-bottom: 40px;
  padding-top: 11px;
  overflow-y: auto;
}
.main-page-news__title {
  font-size: 21px;
  font-weight: 700;
  line-height: 24px;
  text-align: left;
}
.main-page-news__el {
  padding-top: 24px;
  padding-bottom: 8px;
  border-bottom: 1px solid #E6E6E6;
}
.main-page-news__description {
  margin-bottom: 12px;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0em;
  color: #292F33;
  text-align: left;
  word-break: break-word;
}
.main-page-news__description>a {
  display: inline-block;
  text-overflow: ellipsis;
  word-break: break-word;
  max-height: 2.5rem;
  overflow: hidden;
}
.main-page-news__description>span {
  display: block;
}
.main-page-news__date {
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  color: #657786;
}
.main-page-news__details {
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  color: #3B96F3;
}
.main-page-news__all-news {
  margin-top: 24px;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  color: #3B96F3;
}

.success-story__wrap {
  position: absolute;
  top:0;
  width: calc(100% - 20px);
  height: calc(100% - 10px);
  overflow: hidden;
}
.success-story__ribbon {
  position: absolute;
  top: 55%;
  left: 72%;
  font-size: 10px;
  transform: rotate(-45deg);
  width: 128px;
  z-index: 100;
  background-color: #42B66D;
  color: #fff;
}
.success-story__link {
  color:#fff;
  padding: 5px !important;
}
.success-story__link:hover {
  text-decoration: none;
}
.view-nasi-klienty .success-story__wrap > .success-story__ribbon > a.success-story__link:hover::before {
  opacity: 1;
  background-color: transparent;
}
.success-story__ribbon:hover {
  opacity: 1;
  background-color: #286d41;
}
.success-story__wrap--carousel {
  position: absolute;
  top:0;
  width: calc(100% - 20px);
  height: calc(100% - 10px);
}
.success-story__ribbon--carousel {
  top: 63%;
  left: 65%;
  text-align: center;
  width: 117px;
  font-size: 9px;
}

.blog-table tbody tr td:first-child {
  text-align: left;
}
.blog-table tbody tr:first-child {
  font-weight: bold;
  text-align: left;
}

.blog-section h3 {
  color: #3c578a;
}
.knowledge-base__page.single.blog-section {
  padding-top: 36px;
  margin-top: 20px;
  background-color: #fff;
}
.blog-section p {
  color: #687d9d;
}
.blog-section>table>tbody>tr>td {
  color: #687d9d;
}

.footer-payment-icons {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  max-width: 1170px;
  margin: 30px auto 0;
  padding-left: 30px;
  padding-right: 30px;
}
.footer-payment-icons span {
  display: inline-block;
  margin-right: 25px;
  margin-bottom: 20px;
  color: #5A7CB8;
}
.footer-payment-icons img {
  height: 20px;
  margin-right: 25px;
  margin-bottom: 20px;
}
.footer-payment-icons span:last-child {
  margin-right: 0;
}
.footer-payment-icon-mir {
  height: 13px;
  margin-right: 0;
}

@media (max-width: 1151.95px) {
  .footer-payment-icons {
    justify-content: flex-start;
    margin-top: 80px;
    padding-left: 15px;
    padding-right: 15px;

  }
  .footer-payment-icons span:first-child {
    display: none;
  }
}

.payment-guarantees {
  color: #a5b5c8;
  line-height: 24px;
  font-size: 12px;
  margin-bottom: 20px;
}

.payment-guarantees-download-btn {
  display: flex;
  padding: 0;
}

.termin-subtitle {
  font-size: 26px;
  color: #687d9d;
}
@media (max-width: 960px) {
  .view-nasi-klienty .views-row img {
    height: auto;
  }
}

.footer {
  background-size: cover;
}

@media(max-width: 1024px) and (min-width: 768px) {
  .events-page__top-wrapper{
    align-items: flex-start;
  }
}

.ping-table th, .ping-table td {
  padding: 10px 16px;
  border: 1px solid #687d9d;
}

@media (max-width: 768px) {
  .events-page__categories {
    display: none !important;
  }
}

.blog-article-list {
  list-style-type: none !important;
}
.blog-article-list li span {
  display: block;
  margin-left: 50px;
  margin-bottom: 16px;
}
@media (max-width: 768px) {
  .blog-article-list li span {
    margin-left: 25px;
  }
}

.events-page__categories {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
}
.events-page__categories a {
  display: block;
  margin-bottom: 16px;
}
.not-front h1 {
  margin-bottom: 16px;
}

.success-story-table {
  border: 1px solid #15346e;
  margin-bottom: 24px;
}
.success-story-table p {
  width: 100%;
  margin: 0;
  font-size: 16px;
  line-height: 26px;
  color: #15346e;
}
.success-story-table td {
  padding: 10px;
  border-bottom: 1px solid #15346e;
  border-right: 1px solid #15346e;
}
.success-story-os-form .form-required {
  display: flex;
}
.success-story-os-form .form-required span {
  display: block;
  padding-top: 2px;
}
.success-story-feedback {
  margin-bottom: 24px;
  border: 1px solid #15346e;
  display: flex;
}
.success-story-feedback p {
  margin: 0;
}
.success-story-feedback p:first-child {
  padding: 5px;
  border-right: 1px solid #15346e;
}
.success-story-feedback p a {
  display: block;
  padding: 5px;
}
.form-submit-bigger {
  background-color: #42b66d;
  color: #fff;
  font-weight: 600;
  font-size: 1.2rem;
}

.twit {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}
